format_version: '1.0'

repository_url: https://github.com/earlephilhower/ESP8266Audio

sequence:
  base_version:
    input_file: '8c7b30ad.zip'
    commit_sha1: 8c7b30add3e5c64ecd2da1824a3525cda90af156
  fix_attempt:
    - input_file: 'e4c1c8fc.diff'
      commit_sha1: e4c1c8fc6636e92ce861233a65118aa6c91128d6
    - input_file: '6c3064a4.diff'
      commit_sha1: 6c3064a4b50de7f123bf9d92db6303056281536c
    
  expected_fix:
    input_file: '025edf0d.diff'
    commit_sha1: 025edf0d81497012c8218941b8083c68dba10af3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/earlephilhower/ESP8266Audio/issues/21
